#import "../../Fragments/Breadcrumbs/Breadcrumbs.graphql"
#import "../../Fragments/System.graphql"

query GetHotelPageBreadcrumbs($locale: String!, $uid: String!) {
  hotel_page(locale: $locale, uid: $uid) {
    url
    web {
      breadcrumbs {
        ...Breadcrumbs
      }
    }
    system {
      ...System
    }
  }
}

query GetHotelPageBreadcrumbsRefs($locale: String!, $uid: String!) {
  hotel_page(locale: $locale, uid: $uid) {
    web {
      breadcrumbs {
        ...BreadcrumbsRefs
      }
    }
    system {
      ...System
    }
  }
}
